# Generated by Django 4.0.5 on 2022-07-15 21:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('articles', '0002_remove_article_is_active_remove_article_is_staff_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='article',
            name='short_description',
            field=models.TextField(default='Краткое описание', verbose_name='Краткое описание'),
        ),
    ]
